まつもと ゆきひろです

In message "[ruby-ext:00181] Re: ruby/gtk pre0.17"
    on 99/05/10, kikutani / sprintmail.com <kikutani / sprintmail.com> writes:

|Gtk+-1.2.x対応のruby-1.2用という計画はないのですか?
|
|これのために1.3に移行するのもめんどうだなあ。

そろそろ移行してくださると開発者としてはありがたいです.
1.2では直されてないバグもあるし.

近いうちに「比較的安定板」の1.3を出しますから,それを機会に
ということでいかがでしょう?

                                まつもと ゆきひろ /:|}